Quikrbox User app - Bug #8592

Store banner > Auto scroll icon should not come for 1 banner.
11/22/2023 04:28 PM - priyanka Sharma

Status: Closed Start date: 11/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Puri Silk House

BIG SALL
o 50%

Puri Silk House
| | 5, Block 45, Nai Walan, Karol
m__—& open Will closes at 09:00 PM 50 Min
Minimum order value 500

Top Offers View All »

: Trdining Men Jet
Winter hoodies Black Rapid-Dry B..

¥1053.00 7120006 2594.00 256666

Shop by Category
History

#1 - 11/22/2023 05:42 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#2 - 11/23/2023 01:29 AM - Himanshu khare

- Status changed from New to Resolved
#3 - 11/23/2023 12:42 PM - priyanka Sharma

- Status changed from Resolved to Closed
